$def with (plugin)
$var title = _("Plugin uninstall")
$var hierarchy = []
$var tab: pluginmanager

$code:
    del_conf = _("Only delete configuration")
    del_all = _("Delete configuration and plugin")
    uninstall = _("Uninstall")

<form action="" method="POST">
    <input type="radio" id="del_conf" name="uninstall" value="C" checked="checked"/>
    <label for="del_conf">$del_conf</label><br/>
    <input type="radio" id="del_all" name="uninstall" value="A"/>
    <label for="del_all">$del_all</label></br>
    <input type="submit" value="$uninstall"/>
</form>
